question

Martin Finch avatar image
Martin Finch asked

Do Kindle devices support apps built for Armv6 + VFP?

Hi all. Quick check. We build games using Unity. There's an option for us to build for Armv6 + VFP devices so that players with older phones can run our games. I'm wondering if players who are using a Kindle device can also run our games or do they need to be Armv7 to run on Kindle? I wanted to check as I don't have a Kindle device to test on. If someone has a Kindle device could you do me a quick favour and download our game here (XXXXXXXXX) and see if it runs ok, its free to download: http://www.amazon.com/XXXXXXXXXXXXXX/dp/XXXXXXXXX Thanks for any help, much appreciated :) Martin Message was edited by: Sachin@Amazon
amazon appstore
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Venkat@Amazon avatar image
Venkat@Amazon answered
Please raise a ContactUs ( https://developer.amazon.com/help/contactus.html) with your app details. Then one of our support engineer will assist you further.
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.